#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "dbusmenu-qt" for configuration "Release"
set_property(TARGET dbusmenu-qt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dbusmenu-qt PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/local/lib/qt4/libQtGui.so;/usr/local/lib/qt4/libQtDBus.so;/usr/local/lib/qt4/libQtCore.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libdbusmenu-qt.so.2.6.0"
  IMPORTED_SONAME_RELEASE "libdbusmenu-qt.so.2"
  )

list(APPEND _IMPORT_CHECK_TARGETS dbusmenu-qt )
list(APPEND _IMPORT_CHECK_FILES_FOR_dbusmenu-qt "${_IMPORT_PREFIX}/lib/libdbusmenu-qt.so.2.6.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
